//free JavaScripts on http://www.ScriptBreaker.com
function create_menu(id,arr,parr)
{
document.write("<table><tr><td><div style='position:relative;'>");
vtop = 0;
open_div = 0
c_div = 1;
 for(i=0;i<arr.length;i++)
 {
  if(arr[i-1])
  {
   if(arr[i][0] < arr[i-1][0]) {document.write("</div>");open_div--;}
   if((open_div != 0) && (arr[i][0] == 1)) {document.write("</div>");open_div--;
   if((open_div == 1) && (arr[i][0] ==1)) document.write("</div>");
}
  }
  height = parr[(arr[i][1]-1)];
  if(arr[i][1] == 1) img = l1.src;
  else{if (arr[i][1] == 2) img = l2.src;
  else img = l3.src;}
  document.write("<div style='top:"+vtop+";height:"+height+"' class='level"+arr[i][0]+"'>")
  document.write("<nobr><img src="+img+" border=0 hspace=3 vspace=1 ");
  if(arr[i+1]) {if(arr[i][0] < arr[i+1][0]) document.write("onclick=change('"+ id +"_"+ c_div+"') style='cursor:hand'");}
  document.write("><a href=\"");
  if(arr[i][3] == null) document.write("JavaScript:change('"+ id +"_"+ c_div+"')\"");
  else document.write(arr[i][3] +"\" target='"+arr[i][4]+"'");
  document.write(">"+arr[i][2]+"</a></div></nobr>");
  vtop += height;
  if(arr[i+1])
  {
   if(arr[i][0] < arr[i+1][0]) {document.write("<div style='display:none;' id='"+id+"_"+c_div+"'>");open_div++;c_div++;}
  }}
 for(i=0;i<open_div;i++) document.write("</div></td></tr></table>");
 
document.write("</div>");
}
// free JavaScripts on http://www.ScriptBreaker.com
function change(id)
{
 obj = document.getElementById(id);
 if(obj.style.display == "")
 {
 obj.style.display = "none";
 }
 else
 {
  obj.style.display = "";
 }
}